Subject: bug#12174: 24.1.50; C-h f and non-symbol remap targets

From: Glenn Morris <[email-masked]>
Date: Wed, 22 Aug 2012 03:24:05 -0400

Dani Moncayo wrote:

> On Wed, Aug 22, 2012 at 9:02 AM, Glenn Morris <[email-masked]> wrote:
>> Version: 24.3
>
> One question: If some other severe bug arises upon the (not yet)
> released Emacs 24.2, so that a 24.3 release becomes necessary (from
> the emacs-24 branch), then the above tag will be incorrect, won't it?

Yes, it's a (minor) problem. I suggest discussing it on emacs-devel
rather than here though.